Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 05:01:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I shopped today at max fahaheel branch opp to lulu.  invoice no : 60191103830020230215. Cashier no : 23912486. I purchased 2 shirts and the counter was free, no queue or line of customers. the cashier crushed and dumped the shirts in a bag. I asked him to fold it properly as it was a gift. He replied very rudely this is all he can do. I replied, that I am not seeking perfectly folded but at least he don't crush it as its new.. all the feedback display before the three counters were not working. I asked him,are these idle here. he very very rudely said they are idle and do whatever ou want  I didn't know there was a separate while display which again was turned  towards the wall  if there his manager or supervisor is available. he said his manager went to dubai and no one is available. later si spoke to another employee and asked to supervisor or person 
 in charge.. i was shown a display where i registered my feedback however iam not sure if registered. I  pay and shop at your place  are these insults and treatment free with products? 0 % customer service. and huge disappointment. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5721493